update plugin feder 2.0.0 geckolib3.0

Started by dark0006 on Thu, 07/28/2022 - 22:21

Topic category: Troubleshooting, bugs, and solutions

Last seen on 00:36, 2. Oct 2022
Joined Oct 2017
Points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
update plugin feder 2.0.0 geckolib3.0
Thu, 07/28/2022 - 22:21 (edited)

I think it is something possible or impossible to believe
modify the feder plugin.json from geckolib 2.0.0 to the latest version of mcreator 2022.1
and update geckolib.yaml to geckolib-forge-1.16.5:3.0.65 and it works but when

I put the play animation procedure it doesn't let me start I get an EntityRenderer error


  • I need solutions and if one of your solutions works geckolib will come back

error

Edited by dark0006 on Thu, 07/28/2022 - 22:21